.vote_players {
	white-space: nowrap;
	overflow: hidden;
	/* text-overflow: ellipsis; */
}

/* 2016 */
.bgcolor_sfv {
	background-color:#FFCCCC;
}
.bgcolor_ssb4 {
	background-color:#CCFFE6;
}
.bgcolor_ssbm {
	background-color:#CCFFFF;
}
.bgcolor_pok {
	background-color:#FFFFCC;
}
.bgcolor_ggx3 {
	background-color:#FFE6CC;
}
.bgcolor_mvc3 {
	background-color:#FFCCE6;
}
.bgcolor_mk10 {
	background-color:#CCFFCC;
}
.bgcolor_t7 {
	background-color:#CCCCFF;
}
.bgcolor_ki {
	background-color:#E6CCFF;
}

/* 2017 2018時に変更済み */
/* FFCCCC 赤 */
.bgcolor_DB {
	background-color:#FFCCCC;
}
/* FFE6CC オレンジ */
.bgcolor_SFV {
	background-color:#FFE6CC;
}
/* FFFFCC 黄 */
.bgcolor_Tekken {
	background-color:#FFFFCC;
}
/* CCFFCC 緑 */
.bgcolor_Melee {
	background-color:#CCFFCC;
}
/* CCFFE6 青緑*/
.bgcolor_Smash4 {
	background-color:#CCFFE6;
}
/* CCFFFF 水色 */
.bgcolor_BB {
	background-color:#CCFFFF;
}
/* CCCCFF 青紫 */
.bgcolor_GG {
	background-color:#CCCCFF;
}
/* E6CCFF 紫 */
.bgcolor_Injustice {
	background-color:#E6CCFF;
}
.bgcolor_KoF {
	background-color:#E6CCFF; /* 2017 */
}
/* FFCCE6 ピンク */
.bgcolor_MvC {
	background-color:#FFCCE6; /* 2017 */
}

/* 2018 */
/* 1.赤 */
.bgcolor_1 {
	background-color:#FFCCCC;
}
/* 2.オレンジ */
.bgcolor_2 {
	background-color:#FFE6CC;
}
/* 3.黄 */
.bgcolor_3 {
	background-color:#FFFFCC;
}
/* 4.緑 */
.bgcolor_4 {
	background-color:#CCFFCC;
}
/* 5.青緑*/
.bgcolor_5 {
	background-color:#CCFFE6;
}
/* 6.水色 */
.bgcolor_6 {
	background-color:#CCFFFF;
}
/* 7.青紫 */
.bgcolor_7 {
	background-color:#CCCCFF;
}
/* 8.紫 */
.bgcolor_8 {
	background-color:#E6CCFF;
}
/* 9.ピンク */
.bgcolor_9 {
	background-color:#FFCCE6;
}

